﻿@using LawMingo.Areas.Blog.Controllers
@model Subject
@{
    ViewBag.Title = Model.Title;
}

@section Meta{
    <meta name="description" content="@Model.SEO_Description" />
    <link rel="canonical" href="wwww" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="لامینگوبلاگ | @Model.SEO_Title" />
    <meta property="og:description" content="@Model.SEO_Description" />
    <meta property="og:url" content="www" />
    <meta property="og:image" content="blog/posts/@Model.Image" />
    <meta property="og:image:secure_url" content="blog/posts/@Model.Image" />
    <meta property="og:image:width" content="822" />
    <meta property="og:image:height" content="522" />
    <meta property="og:image:alt" content="@Model.Title" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:description" content="@Model.SEO_Description" />
    <meta name="twitter:title" content="لامینگوبلاگ | @Model.SEO_Title" />
    <meta name="twitter:image" content="blog/subjects/@Model.Image" />

    <script type="application/ld+json">
        @*@Html.Raw(LawMingo.Helpers.SEO.BreadcrumbList(SubjectsController.GetParents(Model.SubjectID)))*@
    </script>
    <script type="application/ld+json">
        {"@@context":"http://schema.org","@@type":"TechArticle","headline":"@Model.Title","image":{"@@type":"ImageObject","url":"@Model.Image","height":822,"width":522},"author":"لامینگوبلاگ","editor":"لامینگوبلاگ","genre":"@Model.Title","wordcount":1,"publisher":{"@@type":"Organization","name":"لامینگوبلاگ","logo":{"@@type":"ImageObject","url":"/blog/logo.png","width":"211","height":"60"},"aggregateRating":{"@@type":"AggregateRating","ratingValue":"5","reviewCount":"1","bestRating":"5","worstRating":"0"}},"url":"@(Context.Request.Host + Context.Request.Path)","datePublished":"@Model.CreateTime","dateCreated":"@Model.CreateTime","dateModified":"@Model.CreateTime","description":"@Model.SEO_Description"}
    </script>
}

@section Styles {
    <link rel="stylesheet" type="text/css" href="~/blog/css/post.css">
    <link rel="stylesheet" type="text/css" href="~/blog/css/post_responsive.css">
}
@section Scripts{
    <environment include="Development">
        <script src="~/blog/js/post.js" type="text/javascript"></script>
        <script src="~/blog/js/parallax.min.js" type="text/javascript"></script>
    </environment>

    <script>
        setTimeout(function () {
            General.LatestPosts(@Model.SubjectID , "subject" , @((int)Model.ViewType));
            General.RelatedContracts(@Model.SubjectID , "subject");
            General.SideTrends(@Model.SubjectID , "subject");

        } , 100)
    </script>
}
<div class="home">
    <div class="home_background parallax-window" data-parallax="scroll" data-image-src="/blog/posts/@Model.Image" data-speed="0.8"  style="background: @Model.Color"></div>
    <div class="home_content">
        <div class="post_title" style="background: @Model.Color ; color: @Model.FontColor;padding: 20px;opacity: .9">@Model.Title</div>
    </div>
</div>

<div class="page_content">
    <div class="container">
        <div class="row row-lg-eq-height flex-row-reverse">

            <!-- Post Content -->
            <div class="col-lg-9">
                <div class="post_content">
                    <div class="grid clearfix" id="_LatestPosts">
                        <grid-item v-cloak v-for="_item in items" :_item="_item" :type="@((int?)Model.ViewType)">
                        </grid-item>
                        <preloader v-bind:visible="items.length == 0"></preloader>
                    </div>
                </div>

            </div>

            <!-- Sidebar -->
            <div class="col-lg-3">
                <div class="sidebar">
                    <div class="sidebar_background"></div>


                    <div class="sidebar_section" id="_RelatedContracts">
                        <contracts v-bind="$data"></contracts>
                    </div>

                    <!-- Top Stories -->
                    <div class="sidebar_section" id="_sidebarTrends">
                        <sidetrends v-bind="$data"></sidetrends>
                    </div>

                </div>
            </div>

        </div>
    </div>
</div>